minimum_lifetime: 0
xsl: 1
prefetch_aliases: 1
chunk_size: auto
batch_limit: 100
path: xmlsitemap
frontpage_priority: 0.5
frontpage_changefreq: 604800
lastmod_format: Y-m-d
gz: false
clean_url: 0
cron_threshold_error: 1209600
cron_threshold_warning: 172800
disable_cron_regeneration: false
i18n_selection_mode: simple
_core:
  default_config_hash: 3my4yxTczVKbcKZ8ss1fyyilU1wC19kLZd_IPRbxuyU
